# Dependency directories
node_modules/

# vue-cli
node_modules
/dist
/js/dist

# local env files
.env.local
.env.*.local

# Log files
npm-debug.log*
yarn-debug.log*
yarn-error.log*

# Editor directories and files
.idea
.vscode
*.suo
*.ntvs*
*.njsproj
*.sln
*.sw?
._.DS_Store
.DS_Store